RubyGems Navigation menu

RssMangler 0.1.0

Fetches everything form non conform rss stream

Gemfile
          gem 'RssMangler', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install RssMangler
  
  
  
  
  
  
  

Authors:

  • Jones

Owners:

Total downloads 5,086

For this version 945

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - May 11, 2012 (7 KB)
  2. 0.0.5 - March 3, 2011 (7.5 KB)
  3. 0.0.4 - March 3, 2011 (7.5 KB)
  4. 0.0.3 - March 3, 2011 (7.5 KB)
  5. 0.0.2 - March 3, 2011 (7.5 KB)
Show all versions (6 total)